.pushSubscribe {
    display: flex;
    flex-direction: column;
    position: fixed;
    left: 70%;
    transform:  scale(5) translate(-50%, 0);
    border-radius: 10px;
    padding: 15px 20px;
    box-sizing: border-box;
    border: 1px solid #bdbdbd;
    box-shadow: 10px 10px 23px 0 rgba(0, 0, 0, 0.1);
    overflow: hidden;
    width: 100%;
    max-width: 300px;
    background: #fff;
    z-index: 99999;
    transition-timing-function: cubic-bezier(0.68, -0.55, 0.27, 1.55);
    transition-duration: 0.8s;
    opacity: 0.1;
    top: 120%;
    font-size: 14px;
}
.pushSubscribe.intoview {
    top: 20px;
    transform: scale(1) translate(-50%, 0);
    opacity: 1;
}
.pushSubscribe.intoview.closeview {
    transform: scale(0.1);
    top: -55px;
    opacity: 0.1;
}
.pushSubscribe bell {
    width: 100%;
    display: block;
    height: 35px;
    margin-bottom: 15px;
}
.pushSubscribe bell .frame {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.pushSubscribe bell .bell {
    width: 35px;
    fill: #008000;
    transform-origin: top;
    -webkit-animation: ring 1.5s linear -1ms infinite alternate;
    animation: ring 1.5s linear -1ms infinite alternate;
}
.pushSubscribe button {
    width: -webkit-min-content;
    width: -moz-min-content;
    width: min-content;
    cursor: pointer;
    background: transparent;
    outline: none;
    border: none;
}
.pushSubscribe item {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pushSubscribe item > * {
    flex-grow: 1;
    width: 100%;
}
.pushSubscribe item label {
    display: flex;
    align-items: center;
    text-align: center;
    margin-bottom: 15px;
    line-height: 1.3;
}
.pushSubscribe item label > * {
    flex-grow: 1;
}
.pushSubscribe item button {
    width: -webkit-min-content;
    width: -moz-min-content;
    width: min-content;
    padding: 10px 15px;
    border-radius: 5px;
    cursor: pointer;
    background: #008000;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    border: 1px solid transparent;
    transition: 0.3s ease;
}
.pushSubscribe item button:hover {
    background: transparent;
    border-color: #008000;
    color: #008000;
}
.pushSubscribe .close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 12px;
    height: 12px;
}
@media screen and (max-width: 415px) {
    .pushSubscribe.intoview {
        transform: scale(1);
        left: 5%;
        right: 5%;
        width: auto;
    }
}

/*keyframes*/
@-webkit-keyframes ring {
    0%, 50% {
        transform: rotate(0);
    }
    1%, 10%, 20%, 30%, 40% {
        transform: rotate(10deg);
    }
    5%, 15%, 25%, 35%, 45% {
        transform: rotate(-10deg);
    }
}
@keyframes ring {
    0%, 50% {
        transform: rotate(0);
    }
    1%, 10%, 20%, 30%, 40% {
        transform: rotate(10deg);
    }
    5%, 15%, 25%, 35%, 45% {
        transform: rotate(-10deg);
    }
}